export declare namespace Data {
    class Telemetry {
        private _visibility;
        private _percentVisible;
        constructor();
        get visibility(): Visibility;
        set visibility(state: Visibility);
        get percentVisible(): string;
        set percentVisible(state: string);
    }
    const enum Visibility {
        Unknown = 0,
        BelowTheFold = 1,
        AboveTheFold = 2
    }
}
